Changeset 116113 in spip-zone for _plugins_/lim/branches/V2/paquet.xml


Ignore:
Timestamp:
Jul 24, 2019, 6:37:23 PM (18 months ago)
Author:
spip.franck@…
Message:

Ne devrait pas y avoir de problème car il n'y avait pas de borne max, et comme ça, nous sommes sûr que les gens auront une version secu

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/lim/branches/V2/paquet.xml

    r116017 r116113  
    1818        <licence>GNU/GPL</licence>
    1919
    20         <necessite nom="saisies" compatibilite="[1.42.11;[" />
     20        <necessite nom="saisies" compatibilite="[3.23.2;[" />
    2121        <necessite nom="medias" compatibilite="[2.20.15;[" />
    2222        <necessite nom="php" compatibilite="[5.5.0;[" />
Note: See TracChangeset for help on using the changeset viewer.